PLVASP(3)

NAME
plvasp - Specify viewport using aspect ratio only

SYNOPSIS
plvasp(aspect)

DESCRIPTION

Sets the viewport so that the ratio of the length of the y axis to that of the x axis is equal to aspect.

ARGUMENTS

aspect (PLFLT, input)
    Ratio of length of y axis to length of x axis.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.